.withdrawal-r {
    /* max-width: 450px;
    margin: 2rem auto; */
    padding: 2rem;
    background: #fff;
}

.cate-gory li {
    list-style-type: none;
    padding: .5rem 0;
}

.cate-gory li label {
    display: flex;
    align-items: center;
    gap: 10px;
}

.modal-d {
    top: 30%;
}

.modl-c {
    padding: 1rem;
    text-align: center;
}

.modl-c h6 {
    line-height: inherit;
    font-size: 15px;
}

@media(max-width:575px) {
    .withdrawal-r {
        padding: 0;
        margin: 1rem auto;
    }
    .withdrawal-r form {
        min-height: 71vh;
    }
    .btn-p {
        position: sticky;
        top: 100%;
    }
    .after-con {
        padding: 0;
    }
}